{% extends 'base.html' %}
{% block content %}
    <div class="container contact-margin-top text-center">
        <h2>Contact Me</h2>
    </div>

    <form class="container contact-margin-top contact-margin-bottom">
        <div class="form-group">
            <label for="name">Name *</label>
            <input type="text" class="form-control" placeholder="Name" required>
        </div>
        <div class="form-group">
            <label for="date">Date *</label>
            <input type="date" class="form-control" required>
        </div>
        <div class="form-group">
            <label for="email">Email Address *</label>
            <input type="email" class="form-control" placeholder="name@example.com" required>
        </div>
        <div class="form-group">
            <label for="subject">Subject *</label>
            <input type="text" class="form-control" placeholder="Subject" required>
        </div>
        <div class="form-group">
            <label for="message">Message *</label>
            <textarea class="form-control" rows="4" required></textarea>
        </div>
        <button type="submit" class="btn btn-info mb-2">Submit</button>
    </form>
{% endblock %}